Loading...
Searching...
No Matches
_FinchConv Struct Reference

## Data Fields

GList * | list
PurpleConversation * | active_conv
GntWidget * | window
GntWidget * | entry
GntWidget * | tv
GntWidget * | menu
GntWidget * | info
FinchConversationFlag | flags
union { |
FinchConvChat * chat |
FinchConvIm * im |
} | u

## Detailed Description

Definition at line 52 of file gntconv.h.

## Field Documentation

## active_conv

PurpleConversation* _FinchConv::active_conv

Definition at line 55 of file gntconv.h.

## chat

FinchConvChat* _FinchConv::chat

Definition at line 66 of file gntconv.h.

## entry

GntWidget* _FinchConv::entry

Definition at line 58 of file gntconv.h.

## flags

FinchConversationFlag _FinchConv::flags

Definition at line 62 of file gntconv.h.

## im

FinchConvIm* _FinchConv::im

Definition at line 67 of file gntconv.h.

## info

GntWidget* _FinchConv::info

Definition at line 61 of file gntconv.h.

## list

GList* _FinchConv::list

Definition at line 54 of file gntconv.h.

## menu

GntWidget* _FinchConv::menu

Definition at line 60 of file gntconv.h.

## tv

GntWidget* _FinchConv::tv

Definition at line 59 of file gntconv.h.

## window

GntWidget* _FinchConv::window

Definition at line 57 of file gntconv.h.

The documentation for this struct was generated from the following file:

- gntconv.h